sha256: b35f27910b50d72af9429fb07da9cb84fc5aeea4c8f9d3fe54ab67e19bd9bf48
real_size: null
zip_size: 211441154
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_csv_metadata.yml
